.mobile-menu {
  position: absolute;
  min-width: 250px;
  top: 39px;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1000;
  transform: translateX(-100%);
  background: #253148;
  color: #ffffff;
  padding: 0 10px;
  font-size: 12pt;
  transition: transform 0.5s;
  overflow-x: auto;
}

.mobile-menu::-webkit-scrollbar {
  width: 12px;
}

.mobile-menu::-webkit-scrollbar-track {
  background: #212b3f;
}

.mobile-menu::-webkit-scrollbar-thumb {
  background: #2c3f60;
}

.mobile-menu::-webkit-scrollbar-thumb:hover {
  background: #394e6b;
}

.mobile-menu hr {
  border-top: 1px #212b3f solid;
  border-bottom: 1px #29354e solid;
  border-left: none;
  border-right: none;
  height: 0;
  margin: 0;
}

.mobile-menu .fa {
  font-size: 17pt;
  width: 25px;
  margin: 0 5px 0 0;
}

.mobile-menu__root-item {
  margin: 15px 0;
}

.mobile-menu__root-item a {
  text-decoration: none;
  color: #ffffff;
}

.mobile-menu__child-item {
  margin: 15px 0;
}

.mobile-menu__child-item a {
  text-decoration: none;
  color: #a6cbea;
}

.mobile-menu__children .fa {
  width: 5px;
  font-size: 10pt;
}

.mobile-menu__children {
  margin-left: 35px;
}

.mobile-menu__children .mobile-menu__children {
  margin-left: 15px;
}

@media screen and (max-width: 767px) {
  body .mobile-menu {
    top: 48px;
  }

  body.mobile-menu-opened {
    overflow: hidden;
  }

  body.mobile-menu-opened .mobile-menu {
    top: 48px;
    transform: translateX(0);
  }
}
